Cisco Web Security Appliance CVE-2018-0366 Cross Site Scripting Vulnerability

Bugtraq ID: 104724
Class: Input Validation Error
CVE: CVE-2018-0366
Remote: Yes
Local: No
Published: Jul 11 2018 12:00AM
Updated: Jul 11 2018 12:00AM
Credit: Cisco
Vulnerable: Cisco Web Security Appliance 10.5.1-276
Cisco Web Security Appliance 10.1.2-003
Not Vulnerable: Cisco Web Security Appliance 10.5.1-296


 

Privacy Statement
Copyright 2010, SecurityFocus